package math.nums;

import math.utils.Util;

public class Nums05 {
    public static void main(String[] args) {
        int a = 52;
        Util.print(a);
        int b = ~52;
        Util.print(b);
        int c = b + 1;
        Util.print(c);
    }
}
